
.apertura-light {
  background-color: #EDEFF5!important;
  
}

.img-apertura-light{
  
  width: auto;
}

.tag-apertura-light{
  
  color: #3569B2 !important;
  border-bottom: 0.006rem solid #B9BCBE ;  
  box-sizing: border-box;
  width: 100%;
  padding-bottom: 10px;
  height: auto;
  

}

h3.tag-apertura-light {
text-transform: none !important;
font-weight:1000;
text-transform:uppercase !important;
font-size: 1.438rem;
line-height: 23px !important;
}

h2.sec-dest-news-apertura-light {
font-size: 1.6rem !important;
font-weight: 500 !important;
color:#2a2a2a !important;
font-family: 'Roboto Slab', serif !important;
line-height: 1.2;
  }
p.text-dest-news-apertura-light{
  color:#666666 !important;
  line-height: 1.5rem;
  font-weight: normal;
  font-size: 1rem;
  
  margin-bottom: 2px;
}
.text-apertura-light{
  font-size: 14px;
  line-height: 1rem;
}

.border-left-apertura{
  border-left: 0.1px solid #dadada !important;
  margin: 0;
}

.border-bottom-apertura{
  border-bottom: 0.1px solid #dadada !important;
  margin: 0;
}

h2.sec-dest-news-apertura-light-2 {
  font-size: 1rem !important;
  font-weight: 700;
  color:#fff !important;
  }

  a.btn-vermas-apertura-light {
      color: #666666 !important;
      font-size: 12px;
      letter-spacing: 2px;
      
  }

  a.btn-vermas-apertura-light:after {
      content: "\ea3c";
      font-family: 'icomoon';
      vertical-align: middle;
  }

  .apertura-light .firma-autor{
      color: #BFB8B8;
      margin-top: 0.3rem;
  }

  .apertura-light .autor{
      border-right: 1px solid #BFB8B8;
  }
  .timeline{
      width: 90%;
  }
  h2.titulo-timelime {
      
      font-size: 1.3rem;
      color: #2A2A2A !important;
  }

  .lista-noticias-apertura {
      list-style: none;
    }
    
    .lista-noticias-apertura > .circle-line {
      padding-top: 8px;
      position: relative;
      padding-left: 35px;
      /* right: 50px; */
    }
    
    .lista-noticias-apertura .circle-line::before {
      content: "";
      position: absolute;
      top: 28px;
      padding-bottom: 1.5rem;
      left: -40px;
      border-left: 0.25px solid #B9BCBE;
      width: 0.25px;
      background-color: #B9BCBE;
      height: 91%;
    }
    
    .lista-noticias-apertura > .circle-line::after {
      content: "";
      position: absolute;
      top: 12px;
      left: -44px;
      width: 10px;
      background-color: #3569B1;
      height: 10px;
      border-radius: 50%;
      border: 4px solid #3569B1;
    }
    
    .lista-noticias-apertura .ultimo::before {
      content: "";
      position: absolute;
      top: 11px;
      padding-bottom: 1.5rem;
      left: -40px;
      border-left: transparent;
      width: 0.25px;
      background-color: transparent;
      height: 0px;
    }
    
   
    
    h2.noticia-lista {
      color: #2A2A2A;
      font-size: 16px;
      letter-spacing: 0.22px;
      padding: 0px;
      margin: 0px;
      margin-bottom: 4px;

    }
    h2.noticia-lista {
      margin-left: -65px;
      
    }
    .fecha-lista {
      
      color: #777777;
      font-size: 12px;
      letter-spacing: 0.13px;
    }
    p.fecha-lista {
      margin-left: -65px;
      margin-top: 10px;
      padding-top: 10px;
    }
    
    hr.separador {
      margin-top: .9rem;
      margin-left: -70px;
      background-color: #B9BCBE;
      
    }
    
    .apertura-video {
      color: white;
      font-family: 'Roboto', sans-serif;
      padding: 1rem 0;
      margin-bottom: 2rem !important;
      padding-bottom: 1rem;
  }

  @media (max-width: 426px){
  .apertura-light {
      margin-top: -50px;
  }
  .tag-apertura-light{
    border-bottom: none;
  }
}

.apertura-video {
  color: white;
  font-family: 'Roboto', sans-serif;
  padding: 1rem 0;
  margin-bottom: 0rem !important;
  padding-bottom: 5rem;
}

.apertura-video.max {
/* margin-bottom: 7rem; */
padding-bottom: 8rem;
}

